/*
Theme Name: Rover PoE
Description: A child theme created by eOne Design.
Version: 1.0
Author: eOne Design
Author URI: http://www.eone.com.au
Template: enfold
*/


#wrap_all .container_wrap { border: none; }



/*-------------------------------------------------------------------------------------------*\
    #COMPARISON TABLE
\*-------------------------------------------------------------------------------------------*/

#comparisons th {
	text-align: center;
	font-size: 20px;
	color: #fff;
	text-transform: none;
	letter-spacing: 0;
	padding-top: 20px;
	padding-bottom: 20px;
	border: none;
}


th.rover-heading { background-color: #7BC518; }


th.others-heading { background-color: #808080; }


#comparisons td {
	width: 50%;
	text-align: center;
	padding-top: 15px;
	padding-bottom: 15px;
	color: #444;
	font-size: 14px;
	line-height: 17px;
	border: none;
}


td.comparison {
	font-weight: bold;
	font-size: 18px;
	line-height: 24px;
	padding-top: 20px;
	padding-bottom: 20px;
	position: relative;
}


td.comparison:after {
	display:block;
	background-image:url("http://roverpoe.com.au/wp-content/themes/enfold-child/images/table-arrow.png");
	background-size: 25px 13px;
	content: "";
	position: absolute;
	bottom: -10px;
	left: 50%;
	margin-left: -12px;
	width: 25px;
	height: 13px;
	z-index: 999;
}



td.rover { background-color: #dbedc2; }


td.others { background-color: #dfdfdf; }


@media only screen and (max-width: 767px) {
td.comparison { font-size: 14px; }

#comparisons td { font-size: 13px; }
}




/*-------------------------------------------------------------------------------------------*\
    #TYPOGRAPHY
\*-------------------------------------------------------------------------------------------*/

#wrap_all p {
	font-weight: normal;
	line-height: 20px;
}


.main_color strong { color: #404040; }


#top h2 {
	 font-size: 30px;
}


#top h4 {
	 font-size: 24px;
	 color: #404040;
	 text-transform: uppercase;
}



 #top h5 {
	 margin-bottom: 8px;
}



#top h4 + p { margin-top: 0; }


.av-thin-font .av-special-heading-tag, .modern-quote .av-special-heading-tag {
	font-weight: 700;
	text-transform: uppercase;
}


ul { margin-left: 0; }




/*-------------------------------------------------------------------------------------------*\
    #HEADER
\*-------------------------------------------------------------------------------------------*/

#header_main { padding: 35px 0 20px; }


#top #wrap_all #header .social_bookmarks li.social_bookmarks_facebook a {
	background-color: #fff;
	color: #0081C9;
}


#top #wrap_all #header .social_bookmarks li.social_bookmarks_facebook a:hover { color: #57BC21; }



@media only screen and (max-width: 767px) {
#header_main { padding: 15px 0; }
}







/*-------------------------------------------------------------------------------------------*\
    #LOGO
\*-------------------------------------------------------------------------------------------*/

.logo img {
    height: 77px;
	width: 150px;
}


@media only screen and (max-width: 767px) {
.responsive .logo img {
    height: 67px !important;
	width: 131px !important;
}

}





/*-------------------------------------------------------------------------------------------*\
    #MENU
\*-------------------------------------------------------------------------------------------*/

.av-main-nav ul {
    margin-top: -10px;
    padding: 5px 0 0;
}


nav.main_menu li a {
	font-size: 16px;
}

#top #wrap_all .av_header_transparency .main_menu ul > li > a:hover { color: #7BC418; }


.header_color .sub_menu > ul > li > a,
.header_color .sub_menu > div > ul > li > a,
.header_color .main_menu ul:first-child > li > a,
#top .header_color .main_menu .menu ul .current_page_item > a,
#top .header_color .main_menu .menu ul .current-menu-item > a,
#top .header_color .sub_menu li ul a {
    color: #555;
}


.home .header_color .main_menu ul:first-child > li > a {
	color: #fff;
}


.header_color .sub_menu > ul > li > a:hover,
.header_color .sub_menu > div > ul > li > a:hover,
.header_color .main_menu ul:first-child > li > a:hover,
#top .header_color .main_menu .menu ul .current_page_item > a:hover,
#top .header_color .main_menu .menu ul .current-menu-item > a:hover,
#top .header_color .sub_menu li ul a:hover {
    color: #7BC418;
}


/* CURRENT PAGE */
.header_color .av-subnav-menu a:hover, .header_color .main_menu ul:first-child > li a:hover, .header_color .main_menu ul:first-child > li.current-menu-item > a, .header_color .main_menu ul:first-child > li.current_page_item > a, .header_color .main_menu ul:first-child > li.active-parent-item > a {
    color: #7BC418;
}



/* SUB MENU */
.header_color .main_menu .menu ul li a { color: #555; }

#top .header_color .main_menu .menu ul li>a:hover { color: #7BC418; }



@media only screen and (max-width: 767px) {
nav.main_menu { margin-top: 0; }

#top #wrap_all .av_header_transparency .main_menu ul > li > a { color: #0081C9; }
}













/*-------------------------------------------------------------------------------------------*\
    #MOBILE MENU
\*-------------------------------------------------------------------------------------------*/

.av_header_transparency #advanced_menu_toggle,
.container #advanced_menu_toggle  {
	top: 50%;
	border: none;
	right: 0;
	font-size: 50px;
	color: #0081C9;
}


#advanced_menu_hide {
	border: none;
	font-size: 50px;
	color: #0081C9;
}


#top #av-burger-menu-ul {
  vertical-align: top;
}


.avia_desktop #advanced_menu_toggle:hover,
.avia_desktop #advanced_menu_hide:hover {
	background: none;
	color: #7BC418;
}


#mobile-advanced li > a:before, .html_header_mobile_behavior #mobile-advanced span > a:before, #mobile-advanced .mega_menu_title:before { display: none; }


#advanced_menu_hide { border: none; }


.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a { 
  color: #7a7a7a;
}


.html_av-overlay-side #top #wrap_all .av-burger-overlay-scroll #av-burger-menu-ul a:hover { 
  color: #0083c9;
}


.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner,
.html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::before, .html_av-overlay-side.av-burger-overlay-active #top .av-hamburger-inner::after { background-color: #0083c9; }



@media only screen and (max-width: 1110px) {
  /* #advanced_menu_toggle {
    display: block;
  }

  .responsive.html_mobile_menu_tablet .main_menu .avia-menu, 
  .responsive.html_mobile_menu_tablet #header_main .social_bookmarks, 
  .responsive.html_mobile_menu_tablet #header_main_alternate {
      display: none;
  } */
}



/*-------------------------------------------------------------------------------------------*\
    #HOME MASTHEAD
\*-------------------------------------------------------------------------------------------*/

#home-masthead { 
  background-size: cover;
}

#home-masthead .container { 
  max-width: 100%;
}


#home-masthead__content { 
  width: 100%;
  max-width: 1400px;
  margin: 0 auto;
  padding: 90px 50px 0;
}


#masthead-icons { 
  display: flex;
  justify-content: space-between;
  text-align: center;
}


.masthead-icon img { 
  max-width: 84px;
  margin-bottom: 10px;
}



#masthead-title { 
  text-align: center;
  padding-top: 100px;
}

#home-masthead__content h3 {
  font-family: 'asap', Helvetica, Arial, sans-serif;
	text-transform: uppercase;
	font-weight: 400;
  color: #fff;
  font-size: 40px;
  line-height: 40px;
}


#home-masthead__content h3 strong { font-weight: 700; }


#home-masthead__content h3 span { font-size: 80%; }


#home-masthead__content h5 {
  font-family: 'asap', Helvetica, Arial, sans-serif;
	font-size: 18px;
  color: #fff;
}


@media only screen and (max-width: 989px) {
  .masthead-icon img { 
    max-width: 74px;
  }

  #home-masthead__content { 
    padding: 40px 0 0;
  }
}


@media only screen and (max-width: 840px) {
  .masthead-icon img { 
    max-width: 64px;
  }

  #home-masthead__content h5 {
    font-size: 15px;
  }

  #masthead-icons { 
    flex-wrap: wrap;
    justify-content: center;
  }

  .masthead-icon { 
    margin: 0 15px 10px;
  }
}



@media only screen and (max-width: 500px) {
  #masthead-title { 
    text-align: center;
    padding-top: 30px;
  }
  
  #home-masthead__content h3 {
    font-size: 35px;
    line-height: 35px;
  }
}




/*-------------------------------------------------------------------------------------------*\
    #SLIDER - OLD LAYER SLIDER
\*-------------------------------------------------------------------------------------------

#layer_slider_1 { text-align: center; }


#layer_slider_1 h3 {
  font-family: 'asap', Helvetica, Arial, sans-serif !important;
	text-transform: uppercase;
	font-weight: 400;
}


#layer_slider_1 h3 strong { font-weight: 700; }


#layer_slider_1 h3 span { font-size: 80%; }


#layer_slider_1 h5 { 
  font-size: 18px !important; 
  font-family: 'asap', Helvetica, Arial, sans-serif !important;
}


#layer_slider_1 .ls-wrapper > .ls-layer, 
#layer_slider_1.ls-wrapper > a > .ls-layer {
  display: inline-block !important;
}


/* #layer_slider_1 .ls-icon {
	width: 84px !important;
	height: 84px !important;
}


#ls-icon-power,
#ls-txt-power { margin-left: -420px !important; }


#ls-icon-dc,
#ls-txt-dc { margin-left: -280px !important; }

#ls-icon-lighting,
#ls-txt-lighting { margin-left: -140px !important; }

#ls-icon-networking,
#ls-txt-networking { margin-left: 0 !important; }

#ls-icon-devices,
#ls-txt-devices { margin-left: 140px !important; }

#ls-icon-security,
#ls-txt-security { margin-left: 280px !important; }

#ls-icon-communication,
#ls-txt-communication { margin-left: 420px !important; } */




/* @media only screen and (max-width: 1100px) { */
/* h3.ls-l { top: 25% !important; } */

/* #ls-icon-power,
#ls-txt-power { margin-left: -234px !important; }

#ls-icon-dc,
#ls-txt-dc { margin-left: -75px !important; }

#ls-icon-lighting,
#ls-txt-lighting { margin-left: 75px !important; }

#ls-icon-networking,
#ls-txt-networking { margin-left: 234px !important; }



#ls-icon-devices,
#ls-txt-devices { margin-left: -150px !important; }

#ls-icon-security,
#ls-txt-security { margin-left: 0 !important; }

#ls-icon-communication,
#ls-txt-communication { margin-left: 150px !important; }



#ls-icon-power,
#ls-icon-dc,
#ls-icon-lighting,
#ls-icon-networking { top: 27% !important; }

#ls-txt-power,
#ls-txt-dc,
#ls-txt-lighting,
#ls-txt-networking { top: 41.5% !important; }



#ls-icon-devices,
#ls-icon-security,
#ls-icon-communication { top: 50% !important; }

#ls-txt-devices,
#ls-txt-security,
#ls-txt-communication { top: 64.5% !important; }
}




@media only screen and (max-width: 767px) {
h3.ls-l { top: 10% !important; }

#ls-icon-power,
#ls-icon-dc,
#ls-icon-lighting,
#ls-icon-networking { top: 35% !important; }

#ls-txt-power,
#ls-txt-dc,
#ls-txt-lighting,
#ls-txt-networking { top: 50% !important; }



#ls-icon-devices,
#ls-icon-security,
#ls-icon-communication { top: 60% !important; }

#ls-txt-devices,
#ls-txt-security,
#ls-txt-communication { top: 75% !important; }
}



@media only screen and (max-width: 625px) {
#ls-icon-power,
#ls-txt-power { margin-left: -138px !important; }

#ls-icon-dc,
#ls-txt-dc { margin-left: -50px !important; }

#ls-icon-lighting,
#ls-txt-lighting { margin-left: 50px !important; }

#ls-icon-networking,
#ls-txt-networking { margin-left: 138px !important; }



#ls-icon-devices,
#ls-txt-devices { margin-left: -100px !important; }

#ls-icon-security,
#ls-txt-security { margin-left: 0 !important; }

#ls-icon-communication,
#ls-txt-communication { margin-left: 100px !important; }
} */






/*-------------------------------------------------------------------------------------------*\
    #INTRO
\*-------------------------------------------------------------------------------------------*/

#intro .container {
	position: relative;
}


#intro .container:before {
	display:block;
	background-image:url("http://roverpoe.com.au/wp-content/themes/enfold-child/images/ico-data-cable.png");
	background-size: 72px 82px;
	content: "";
	position: absolute;
	top: -72px;
	right: 0;
	width: 72px;
	height: 82px;
	z-index: 999;
}


#intro p {
	text-transform: uppercase;
	text-align: center;
	font-size: 26px;
	line-height: 30px;
}



@media only screen and (max-width: 1200px) {
#intro .container:before { right: 30px; }
}


@media only screen and (max-width: 1050px) {
#intro p br { display: none; }
}


@media only screen and (max-width: 850px) {
#intro .container:before {
	background-size: 62px 71px;
	top: -62px;
	width: 62px;
	height: 71px;
}


#intro p {
	font-size: 24px;
	line-height: 28px;
}
}



@media only screen and (max-width: 767px) {
#intro .container:before {
	background-size: 52px 59px;
	top: -52px;
	width: 52px;
	height: 59px;
}


#intro .content {
    padding-top: 30px;
    padding-bottom: 30px;
}


#intro p {
	font-size: 22px;
	line-height: 26px;
}
}




@media only screen and (max-width: 660px) {
#intro .container:before {
	background-size: 42px 48px;
	top: -42px;
	width: 42px;
	height: 48px;
}

#intro .container:before { right: 5px; }
}




/*-------------------------------------------------------------------------------------------*\
    #ABOUT
\*-------------------------------------------------------------------------------------------*/

#about blockquote {
	margin-bottom: 3em;
	border-left-width: 4px;
}


#about blockquote p {
	text-transform: uppercase;
	font-size: 16px;
	line-height: 23px;
	color: #222;
}


.entry-content-wrapper li {
    line-height: 20px;
	padding: 5px 0;
}



@media only screen and (max-width: 767px) {
.avia-section-large .content {
    padding-top: 40px;
    padding-bottom: 40px;
}


#top div.av-special-heading-h3 { padding-bottom: 20px !important; }
}





/*-------------------------------------------------------------------------------------------*\
    #NETWORK
\*-------------------------------------------------------------------------------------------*/

#network { text-align: center; }


#network p,
#network h5 { color: #fff; }


#network .av-special-heading {
	padding-bottom: 20px !important;
}


#network img {
	max-width: 84px;
}






/*-------------------------------------------------------------------------------------------*\
    #PHOTO SECTIONS
\*-------------------------------------------------------------------------------------------*/

#photosection .container {
	width: 100%;
	max-width: 100%;
	padding: 0;
}


#photosection .avia-image-container, 
#photosection img {
	width: 100%;
}


#photosection .av_one_third {
	width: 33.333333333333332%;
}


#photosection .avia-image-container.avia-align-right { margin-left: 0 }


#photosection .av_two_third {
	margin-left: 0;
	width: 66.66666666666666%;
}


#photosection .avia-image-container.avia-align-left { margin-right: 0 }


@media only screen and (max-width: 767px) {
.responsive #top #wrap_all #photosection .container {
	max-width: 100%;
	width: 100%;
}

.responsive #top #wrap_all #photosection .flex_column { margin: 0; }


.responsive #top #wrap_all #photosection .av_one_third { width: 33.333333333333332%; }


.responsive #top #wrap_all #photosection .av_two_third { width: 66.66666666666666%; }
}







/*-------------------------------------------------------------------------------------------*\
    #PRODUCT ARCHIVE PAGES
\*-------------------------------------------------------------------------------------------*/

#top.archive .slide-entry-wrap article { padding: 0 25px; }


#top .main_color .avia-content-slider .slide-image {
	background-color: #fff;
  max-width: 350px;
}


#top .post-entry .blog-categories,
.slide-entry-excerpt,
.slide-meta { display: none; }


#top .avia-content-slider .slide-entry-title {
  color: #0083c9;
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  margin: 10px 0 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
}



@media only screen and (max-width: 990px) {
#top.archive .slide-entry-wrap article { padding: 0; }
}


@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first,
.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd,
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even,
.responsive #top #wrap_all .slide-entry {
	width: 100%;
  clear: both;
  margin-left: 0;
  margin-bottom: 25px;
}

#top.archive .slide-entry-wrap article { padding: 0 25px; }
}






/*-------------------------------------------------------------------------------------------*\
    #PRODUCTS SINGLE PAGES
\*-------------------------------------------------------------------------------------------*/

#top .fullsize .template-blog .big-preview {
    width: 40%;
    float: left;
    margin-right: 3%;
}


#top .fullsize .template-blog .post .entry-content-wrapper {
  	float: left;
    width: 57%;
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 15px;
    text-align: left;
}


#top .fullsize .template-blog .post-title {
    font-size: 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #0083c9;
    padding: 0;
    text-align: left;
}


#top .avia-post-nav { display: none; }


#wrap_all p#breadcrumbs {
    font-size: 12px;
    color: #afafaf;
    text-align: right;
}


#wrap_all p#breadcrumbs a {
    color: #707070;
}



@media only screen and (max-width: 767px) {
#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .big-preview {
	width: 100%;
  margin-right: 0;
}


#top .fullsize .template-blog .big-preview img {
    max-width: 500px;
    margin: 0 auto;
}
}






/*-------------------------------------------------------------------------------------------*\
    #CONTACT
\*-------------------------------------------------------------------------------------------*/

#contact { text-align: center; }


#contact h3 {
  font-weight: 400;
  text-transform: uppercase;
	color: #fff;
	font-size: 28px;
	margin-bottom: 20px;
}


#contact h3 strong { font-weight: 700; }


#contact p {
  margin-bottom: 25px;
  color: #fff;
}


#contact p strong { color: #fff; }




/*-------------------------------------------------------------------------------------------*\
    #FOOTER
\*-------------------------------------------------------------------------------------------*/

#socket .credit { float: right; }


#socket a { color: #8d8d8d; }

#socket a:hover {
	color: #fff;
	text-decoration: none;
}



footer .container { position: relative; }


footer .container:before {
	display:block;
	background-image:url("http://roverpoe.com.au/wp-content/themes/enfold-child/images/ico-data-cable-white.png");
	background-size: 72px 82px;
	content: "";
	position: absolute;
	top: -72px;
	right: 0;
	width: 72px;
	height: 82px;
	z-index: 999;
}




@media only screen and (max-width: 1200px) {
footer .container:before { right: 30px; }
}


@media only screen and (max-width: 850px) {
footer .container:before {
	background-size: 62px 71px;
	top: -62px;
	width: 62px;
	height: 71px;
}
}


@media only screen and (max-width: 767px) {
footer .container:before {
	background-size: 52px 59px;
	top: -52px;
	width: 52px;
	height: 59px;
}
}


@media only screen and (max-width: 660px) {
footer .container:before {
	background-size: 42px 48px;
	top: -42px;
	width: 42px;
	height: 48px;
}

footer .container:before { right: 5px; }
}


@media only screen and (max-width: 540px) {
#socket .credit,
#socket .copyright {
	float: none;
	text-align: center;
	width: 100%;
	display: block;
	padding-bottom: 10px;
}
}



/*-------------------------------------------------------------------------------------------*\
    #FOOTER SOCIAL ICONS
\*-------------------------------------------------------------------------------------------*/

#top #wrap_all footer .social_bookmarks li.social_bookmarks_facebook a {
	background-color: #0081C9;
	color: #fff;
}

#top #wrap_all footer .social_bookmarks li.social_bookmarks_facebook a:hover {
	background-color:  #57BC21;
}



footer#socket .social_bookmarks {
    float: left;
    margin: -10px 15px 0 30px;
}


@media screen and (max-width: 540px) {
footer#socket .social_bookmarks {
    clear: both;
    float: none;
    margin: 0 auto 10px;
    width: 30px;
}
}



/*-------------------------------------------------------------------------------------------*\
    #SCROLL TOP LINK
\*-------------------------------------------------------------------------------------------*/

#scroll-top-link {
    border: 1px solid #e1e1e1;
	background: #fff;
	color: #008FD5;
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
}


#scroll-top-link:hover {
	border: 1px solid #008FD5;
    background: #008FD5;
    color: #fff;
}







/*-------------------------------------------------------------------------------------------*\
    #CONTACT FORM
\*-------------------------------------------------------------------------------------------*/

::-webkit-input-placeholder {color: #fff !important;}
::-moz-placeholder {color: #fff !important;}  /* Firefox 19+ */
:-moz-placeholder {color: #fff !important;} /* older Firefox*/
:-ms-input-placeholder {color: #fff !important;}


#top .main_color .avia-form-success { background: none; }

#top .main_color h3.avia-form-success  { font-size: 16px; text-transform: inherit; font-weight: 400; }


.main_color .wpcf7-form { color: #fff; }


#top .wpcf7-form .input-text,
#top .wpcf7-form input[type="text"],
#top .wpcf7-form input[type="input"],
#top .wpcf7-form input[type="password"],
#top .wpcf7-form input[type="email"],
#top .wpcf7-form input[type="number"],
#top .wpcf7-form input[type="url"],
#top .wpcf7-form input[type="tel"],
#top .wpcf7-form input[type="search"],
#top .wpcf7-form textarea, #top .wpcf7-form select,
#top .wpcf7-form input[type="submit"] {
	-webkit-border-radius: 3px;
    -moz-border-radius: 3px;
    border-radius: 3px;
	border: 3px solid #fff;
	background: none;
	color: #fff;
}


#top .wpcf7-form input[type="submit"] {
	border: 3px solid #7fc133;
	padding: 10px 45px;
	color: #fff;
	font-weight: bold;
	font-size: 15px;
	letter-spacing: 1px;
	text-transform: uppercase;
}


#top .wpcf7-form input[type="submit"]:hover {
	border: 3px solid #fff;
	background: #fff;
	color: #7fc133;
}























#wrap_all p#breadcrumbs {
    font-size: 12px;
    color: #afafaf;
    text-align: right;
}


#wrap_all p#breadcrumbs a {
    color: #707070;
}


/*-------------------------------------------------------------------------------------------*\
    #PRODUCT ARCHIVE PAGES
\*-------------------------------------------------------------------------------------------*/

#top.archive .slide-entry-wrap article { padding: 0 25px; }


#top .main_color .avia-content-slider .slide-image {
	background-color: #fff;
  max-width: 350px;
}


#top .post-entry .blog-categories,
.slide-entry-excerpt,
.slide-meta { display: none; }


#top .avia-content-slider .slide-entry-title {
  color: #0083c9;
  font-size: 15px;
  line-height: 20px;
  text-align: center;
  margin: 10px 0 20px;
  text-transform: uppercase;
  letter-spacing: 1px;
}



@media only screen and (max-width: 990px) {
#top.archive .slide-entry-wrap article { padding: 0; }
}


@media only screen and (max-width: 767px) {
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.first,
.responsive #top #wrap_all .avia-content-slider-even .slide-entry.slide-parity-odd,
.responsive #top #wrap_all .avia-content-slider-odd .slide-entry.slide-parity-even,
.responsive #top #wrap_all .slide-entry {
	width: 100%;
  clear: both;
  margin-left: 0;
  margin-bottom: 25px;
}

#top.archive .slide-entry-wrap article { padding: 0 25px; }
}




/*-------------------------------------------------------------------------------------------*\
    #PRODUCTS SINGLE PAGES
\*-------------------------------------------------------------------------------------------*/

#top .fullsize .template-blog .big-preview {
    width: 40%;
    float: left;
    margin-right: 3%;
}


#top .fullsize .template-blog .post .entry-content-wrapper {
  	float: left;
    width: 57%;
    font-size: 15px;
    line-height: 20px;
    margin: 0 0 15px;
    text-align: left;
}


#top .fullsize .template-blog .post-title {
    font-size: 23px;
    text-transform: uppercase;
    letter-spacing: 1px;
    color: #0083c9;
    padding: 0;
    text-align: left;
}


#top .avia-post-nav { display: none; }


@media only screen and (max-width: 767px) {
#top .fullsize .template-blog .post .entry-content-wrapper,
#top .fullsize .template-blog .big-preview {
	width: 100%;
  margin-right: 0;
}


#top .fullsize .template-blog .big-preview img {
    max-width: 500px;
    margin: 0 auto;
}
}




/*-------------------------------------------------------------------------------------------*\
    #Agile Technology last one-third column
\*-------------------------------------------------------------------------------------------*/

.page-id-222 .flex_column.av_one_third.flex_column_div.av-zero-column-padding.avia-builder-el-7.el_after_av_two_third.avia-builder-el-last {
	background-color: #dbf3ff;
	padding: 10px 25px 0 25px;
	margin-top: 19px;
}

.page-id-222 .av-special-heading.av-special-heading-h3.custom-color-heading.blockquote.modern-quote.modern-centered.avia-builder-el-2.el_after_av_section.el_before_av_section.avia-builder-el-no-sibling.av-inherit-size {
	padding-bottom: 0 !important;
}

.page-id-222 .template-page.content.av-content-full.alpha.units {
	padding-bottom: 0 !important;
}




/*-------------------------------------------------------------------------------------------*\
    #PATENT PAGE
\*-------------------------------------------------------------------------------------------*/

.page-id-112 .template-page.content.av-content-full.alpha.units {
	padding-bottom: 0 !important;
}

.patent-container { 
  display: flex;
  flex-wrap: wrap;
  flex-direction: column;
}


@media only screen and (max-width: 767px) {
  .patent-container { 
    flex-direction: row;
  }

  .patent { 
    width: 33.3333%;
    max-width: 200px; 
  }

  .patent img { 
    max-width: 90%; 
  }
}